import random
a = random.randint(1,16)
if a == 1:
      print('数は' + str(a) + 'です。エースが出たよ')
elif a <= 10:
      print('数は' + str(a) + 'です。数の札だよ')
elif a <= 13:
      print('数は' + str(a) + 'です。絵札でした！')
else:
      print('数は' + str(a) + 'です。はずれだよ！')
